@import url(https://fonts.googleapis.com/css?family=Bitter:400,400italic,700);

body {
	width:100%;
	height:100%;
	font-family: 'Bitter', arial;
	font-size: 13px;
	text-align : left;
	vertical-align:top;
	padding : 0px;
	color : #7a6f62;
    background-image: url(layout/background.jpg); 
}

h1,h2,h3,h4,h5,h6{
	Color: #79adac;
}


h1{
	font-size: 24px;
	line-height: 30px;
}

h2{
	font-size: 22px;
	line-height: 26px;
}

h3:after{
	content:  url(layout/linie_orangek.jpg);
	position: absolute;
	right: 0px;
	top: 13px;

}

h3:before{
	content: url(layout/linie_orange2k.jpg);
	position: absolute;
	left: 0px;
	top: 13px;

}

h3{
	color: #ef7c00;
	font-size: 22px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #FFF;
	text-align: center;
	width: 100%;
	position: relative;
	background-image: url(layout/orange2.png);
	background-repeat: repeat-x;
	margin: 0;
	background-position: 0px 13px;
}

h4{
	font-size: 18px;
	line-height: 24px;
	-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

h5{
	font-size: 16px;
	line-height:22px;
}

h6{
	font-size: 14px;
	color: #59534b;
	line-height:20px;
}

a{
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

ul, li{
	font-size : 13px;
	color : #7a6f62;
	font-weight : normal;
	text-align : left;
}

.GrosserText{
	font-size : 16px;
	line-height: 24px;
	color : #7a6f62;
	font-weight : normal;
	text-align : left;
}

.NormalerText {
	font-size : 14px;
	line-height: 22px;
	color : #7a6f62;
	font-weight : normal;
	text-align : left;
}

.KleinerText {
	font-size : 12px;
	line-height: 14px;
	color : #7a6f62;
	font-weight : normal;
	text-align : left;
}

.StilFuerH3{
	background-image: url(layout/background.jpg); 
	padding: 10px;
	margin-top: 20px;
}